html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(20, 20, 31, 0);
}

body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, Fira Sans, Helvetica Neue, Apple Color Emoji, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #363642;
    text-align: left;
    background-color: #f6f7f9;
}

a {
    color: #346cb0;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #234875;
    text-decoration: none;
}
a:not([href]),
a:not([href]):hover {
    color: inherit;
    text-decoration: none;
}

[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}

.my-card-header {
    padding: .70rem 1.25rem;
}

ol.breadcrumb {
    padding: .75rem 1rem;
}

.hamburger {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem;
    cursor: pointer;
    height: 2.25rem;
    width: 2.25rem;
    transition: background-color 0.3s linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    border-radius: 0.25rem;
    margin: 0;
    overflow: visible;
    outline: 0;
}

.hamburger.focus,
.hamburger:focus,
.hamburger:hover {
    background-color: hsla(0, 0%, 100%, 0.05);
    outline: 0;
}
.hamburger:active {
    background-color: rgba(20, 20, 31, 0.05);
}
.top-bar-brand-highlight {
    background-color: rgb(20 20 31 / 6%);
}
.top-bar-brand img {
    /*width: 8.15rem;*/
    width: 130px;
}

.aside-footer a img {
    width:8rem;
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

.overflow-hidden {
    overflow: hidden!important;
}

.overflow-auto {
    overflow:auto !important;
}

.top-bar-buttons-item .dropdown-menu button {
    font-size: .875rem;
}

.ps {
    overflow: hidden!important;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
    -ms-touch-action: auto;
}

*, :after, :before {
    box-sizing: border-box;
}

.app {
    width: 100%;
    min-height: 100%;
    background-color: #f6f7f9;
    overflow-x: hidden;
}

.app-header-dark {
    background-color: #949393;
    color: hsla(0,0%,100%,.8);
}

.app-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 3.5rem;
    z-index: 1050;
    box-shadow: 0 0 0 1px rgb(20 20 31 / 5%), 0 1px 3px 0 rgb(20 20 31 / 15%);
}

.top-bar {
    display: flex;
    width: 100%;
    height: 3.5rem;
    align-items: stretch;
}

.top-bar-brand {
    margin-bottom: 0;
    padding: 0 3.1rem 0 1rem;
    display: none;
    height: 3.5rem;
    font-size: 1.25rem;
    align-items: center;
}

.top-bar-breadcrumb {
    min-width: 450px;
    width:100%;
    margin-bottom: 0;
    margin-top: .3rem;
    background-color: transparent;
}

.top-bar-breadcrumb ol {
    margin-bottom: 0;
    background-color: transparent;
}

.top-bar-breadcrumb .breadcrumb-item.active {
    color: #e8e8e8;
    font-weight: 600;
}

.top-bar-breadcrumb .breadcrumb-item,
.top-bar-breadcrumb .breadcrumb-item a {
    color: #003669;
    font-weight: 600;
}

.top-bar-breadcrumb .breadcrumb-item a:hover {
    color: #0257a9;
    text-decoration:none;
}

.top-bar-buttons-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    width: 100%;
    position: relative;
    padding: .82rem;
    padding-right: 1.35rem;
}

.top-bar-buttons-item {
    padding-left: .35rem;
    font-size: 1.1rem;
}

.top-bar-buttons-item a i {
        padding-top: .22rem;
}

.top-bar-buttons-item a {
    color: hsl(0deg 0% 100% / 91%);
    display: block;
    padding: .10rem;
    padding-left: .50rem;
    padding-right: .50rem;
}
.top-bar-buttons-item a:focus,
.top-bar-buttons-item a:hover {
    text-decoration: none;
    color: white;
    background-color: hsla(0, 0%, 100%, 0.12);
}
.top-bar-buttons-item a:active {
    text-decoration: none;
    color: white;
    background-color: #3063a1;
}

.top-bar-buttons-item-text {
    font-size: .70rem;
    padding-left: .50rem;
    position: relative;
    top: .25rem;
    vertical-align: top;
}

.app-aside {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    padding: 0;
    width: calc(100vw - 3.5rem);
    max-width: 15rem;
    z-index: 1050;
    transform: translate3d(-100%,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform .2s ease-in-out;
}

.aside-backdrop {
    display: none;
    position: fixed;
    top: 3.5rem;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(20,20,31,.8);
    z-index: 1040;
}

.app-aside-light {
    color: inherit;
    background-color: #f6f7f9;
}

.app-aside-expand-md {
    top: auto;
    transform: translateZ(0);
    z-index: 1030;
}

.aside-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.aside-menu {
    position: relative;
    flex: 1;
    overflow-y: auto;
}

.stacked-menu {
    position: relative;
    padding: .25rem 0;
    background-color: transparent;

    padding-top: 1rem;
    width: 100%;
    margin-bottom: 1rem;
}

.stacked-menu ul.menu {
    display: block;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
}

.menu-item-accout {
    background-color: white;
    margin-bottom: 1.2rem;
    margin-top: 0;
    padding-top: .2rem;
    padding-bottom: .2rem;
    display: none;
}

.stacked-menu .menu-item-accout .menu:first-child {
    padding-top: .5rem;
}

.stacked-menu .menu-item-accout>.menu-link {
    box-shadow: 0 0 0 1px rgb(20 20 31 / 5%), 0 1px 3px 0 rgb(20 20 31 / 15%);
}

.stacked-menu .menu-item-accout .menu-link:focus,
.stacked-menu .menu-item-accout .menu-link:hover {
    cursor: pointer;
    color: #346cb0;
    background-color: transparent;
    text-decoration: none;
    overflow: visible;
}

.stacked-menu .menu-item-accout>.menu-link>.menu-icon {
    font-size: 2.2rem;
    margin-right: .1rem;
}

.stacked-menu .menu-item-accout>.menu-link>.menu-text {
    top: -.5rem;
    position: relative;
}

.stacked-menu .menu-sub-item {
    padding-left: 2.25rem;
}

.stacked-menu .menu-item.has-active:not(.has-child)>.menu-link {
    font-weight: 600;
}

.stacked-menu>.menu>.menu-item.has-active>.menu-link {
    background-color: transparent;
    color: #346cb0;
}

.stacked-menu .menu-item.has-active>.menu-link .menu-icon {
    color: #346cb0;
}

.stacked-menu>.menu>.menu-item>.menu-link {
    color: #363642;
}

.stacked-menu .menu-link>.menu-icon {
    width: 1.25em;
    margin-right: .5em;
    text-align: center;
    font-size: 1.125rem;
    color: #a6abbd;
}

.stacked-menu .menu-link:focus {
    color: #346cb0;
    background-color: transparent;
    text-decoration: none;
    overflow: visible;
}
.stacked-menu .menu-link:focus .menu-icon {
    color: #888c9b;
}
.stacked-menu .menu-link:hover {
    color: #346cb0;
    background-color: transparent;
    text-decoration: none;
    overflow: visible;
}
.stacked-menu .menu-link:hover .menu-icon {
    color: #888c9b;
}

.stacked-menu .menu-item.has-active>.menu-link {
    background-color: transparent;
    color: #346cb0;
}

.app-aside-dark .stacked-menu > .menu > .menu-item > .menu-link:focus,
.app-aside-dark .stacked-menu > .menu > .menu-item > .menu-link:hover {
    color: hsla(0, 0%, 100%, 0.8);
}

.stacked-menu .menu-link {
    font-size: 1rem;
    outline: 0;
}

.menu-item-accout>.collapsible-group-item::after {
    margin-top: -.68rem;
    opacity: .6;
    display: inline-block;
    position: absolute;
    right: .75rem;
    top: 50%;
    font-family: "Font Awesome 7 Free";
    content: '\f0d7';
    font-weight: bold;
    font-size: .95rem;
    height: 1em;
    width: 1em;
    line-height: .75em;
    text-align: center;
}

.menu-item-accout>.collapsible-group-item:not([aria-expanded="false"])::after {
    margin-top: -.475rem;
    opacity: .6;
    display: inline-block;
    position: absolute;
    right: .75rem;
    top: 50%;
    font-family: "Font Awesome 7 Free";
    content: '\f0d8';
    font-weight: bold;
    font-size: .95rem;
    height: 1em;
    width: 1em;
    line-height: .75em;
    text-align: center;
}

.collapsible-group-item::after {
    margin-top: -.475rem;
    opacity: .6;
    display: inline-block;
    position: absolute;
    right: .75rem;
    top: 50%;
    font-family: "Font Awesome 7 Free";
    content: '\f105';
    font-weight: bold;
    font-size: .95rem;
    height: 1em;
    width: 1em;
    line-height: .75em;
    text-align: center;
}

.collapsible-group-item:not([aria-expanded="false"])::after {
    margin-top: -.475rem;
    opacity: .6;
    display: inline-block;
    position: absolute;
    right: .75rem;
    top: 50%;
    font-family: "Font Awesome 7 Free";
    content: '\f107';
    font-weight: bold;
    font-size: .95rem;
    height: 1em;
    width: 1em;
    line-height: .75em;
    text-align: center;
}

.main-content {
    position: relative;
    padding-top: 3.5rem;
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
    min-height: 100vh;
    background-color: rgba(255, 255, 255, 0.904);
}

.main-content-inner {
    padding: 1rem 0;
    padding-right: 1.1rem;
    padding-left: 1.1rem;
}

.top-bar-brand {
    display: flex;
}

body {
    font-size: .875rem;
}

tr.my-table-light {
    background-color: rgba(0,0,0,.03);
}

.rgNoRecords > td {
    padding: 10px 15px;
}

.my-rad-switch.RadButton_Bootstrap.k-switch-off .k-switch-container,
.my-rad-switch.RadButton_Bootstrap.k-switch-on .k-switch-container {
    border: 1px solid #999;
    color: #a6abbd
}

.my-rad-switch.RadButton_Bootstrap.k-switch-off .k-switch-handle {
    background-color: #ddd;
}


.my-rad-grid-cell-icon-stack-bottom-element {
    padding-right: 3px;
    padding-top: 7px;
}

.my-rad-grid-cell-icon-stack-top-element {
    padding-left: 25px;
    padding-top: 0px;
    font-size: 0.8rem;
}

.my-rad-grid-cell-icon {
    font-size: 1.1rem;
}

.my-rad-grid-cell-link:hover {
    text-decoration: none;
}

.my-rad-grid-cell-link {
    text-decoration: none;
}

.my-rad-grid.RadGrid_Bootstrap .rgCommandTable td {
    padding: 3px 10px 1px 7px;
}

.my-rad-grid,
.my-rad-grid .rgDataDiv,
.my-rad-grid .rgMasterTable {
    min-height: 350px;
    height: unset !important;
    overflow-y: hidden !important;
}

.my-rad-grid .rgCommandRow,
.my-rad-grid .rgHeader,
.my-rad-grid .rgHeaderWrapper
{
    background-color: #f6f7f9 !important;
}

.unset-min-height,
.my-rad-grid.unset-min-height,
.my-rad-grid.unset-min-height .rgDataDiv,
.my-rad-grid.unset-min-height .rgMasterTable {
    min-height: unset !important;
}

.RadGrid.filter-box-auto-width input[type="checkbox"],
.my-rad-grid.filter-box-auto-width input[type="checkbox"],
.RadGrid.filter-box-auto-width .rgFilterBox,
.my-rad-grid.filter-box-auto-width .rgFilterBox,
.my-rad-grid.filter-box-auto-width .RadPicker {
    width: calc(100% - 33px) !important;
}

.my-rad-grid.filter-box-auto-width .RadPicker > .RadInput {
    width: 100%;
}

.my-rad-grid.filter-box-auto-width .RadPicker > .RadInput a.rcCalPopup {
    color:black;
}

.RadGrid.filter-box-auto-width-2 input[type="checkbox"],
.my-rad-grid.filter-box-auto-width-2 input[type="checkbox"],
.RadGrid.filter-box-auto-width-2 .rgFilterBox,
.my-rad-grid.filter-box-auto-width-2 .rgFilterBox {
    width: calc(100% - 53px) !important;
}

.my-rad-grid-with-details-table > table > tbody tr[class=""] > td,
.my-rad-grid-with-details-table > table > tbody tr:not([class]) > td {
    border-bottom: #dedede 1px solid;
    padding: 10px;
    padding-left: 30px;
}

.my-rad-grid-with-details-table > table > tbody tr[class=""] > td > table,
.my-rad-grid-with-details-table > table > tbody tr:not([class]) > td > table {
    border-right: #dedede 1px solid;
}

.my-bg-light {
    background-color: #f6f7f9;
}

.rad-upload-file {
    width: 100%;
}

.rad-upload-file .ruFileWrap {
    display: flex !important;
    flex-direction: row;
    width: 100%;
}

.rad-upload-file .ruFakeInput {
    flex:auto;
}

.valid-feedback.form-feedback {
    display: inherit;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: inherit;
}

.form-control-lg-light {
    height:unset;
    padding:unset;
    border:unset;
}

.search-box {
    padding-bottom: .4rem;
}

.search-box .RadPicker .riLabel {
    padding: 7px 10px 5px 0;
}

.search-box .RadButton_Bootstrap.rbButton,
.search-box .RadButton_Bootstrap.rbButton.rbDisabled,
.search-box .RadButton_Bootstrap .rbSplitPart,
.search-box-primary-button {
    border-color: #ccc;
    color: #fff;
    background-color: #346898;
}
    .search-box .RadButton_Bootstrap.rbButton.rbHovered,
    .search-box .RadButton_Bootstrap.rbButton.rbToggled.rbHovered,
    .search-box .RadButton_Bootstrap.rbButton .rbHovered,
    .search-box-primary-button .rbHovered,
    .search-box-primary-button:hover {
        border-color: #adadad;
        color: #fff;
        background-color: #456d92;
        box-shadow: inset 0 0 1px #fff;
        border: 1px solid;
        border-block: none;
    }
.search-box .RadButton_Bootstrap.rbButton:focus {
    outline-width: thin;
    outline-offset: -2px;
    outline-color: #adadad;
    box-shadow: inset 0 0 1px #ccc;
}
.search-box .RadButton_Bootstrap.rbButton.rbSelected,
.search-box .RadButton_Bootstrap.rbButton.rbToggled,
.search-box .RadButton_Bootstrap.rbSelected .rbHovered {
    border-color: #adadad;
    color: #fff;
    background-color: #2c5071;
    box-shadow: inset 0 0 1px #ccc;
    border: 1px solid;
    border-block:none;
}

.search-box .cbLabel {
    width:unset;
}

.newsbox .newsbox-header {
    display: flex;
    flex-direction: row;
}

.newsbox .newsbox-title {
    flex: 1;
    font-size: 1.1rem
}

.newsbox .newsbox-icon-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-end
}

.newsbox .newsbox-icon {
    flex-grow: 1;
    cursor: pointer;
    margin-right: .5rem;
}

.newsbox .newsbox-icon-attachment > i {
    color: #0053a0;
}

.newsbox .newsbox-icon-bookmark > i {
    color: #f4bf73;
}

.newsbox .newsbox-icon:last-child {
    margin-right: 0;
}

.newsbox-date {
    font-size: .7rem;
}
.newsbox-date i {
    color: #0053a0;
}

.newsbox:hover {
    background-color: #fafafa;
}

.newsbox > a {
    text-decoration: none;
    color: inherit;
}

.my-text-warning {
    color: #f4bf73;
}

.my-text-primary {
    color: #0053a0;
}

.telerik-link-primary-color {
    color: #337ab7;
}

.my-text-company-primary-color {
    color: #346cb0;
}

.my-text-company-secondary-color {
    color: #f6f7f9;
}

.contract-container {
    display: flex;
    flex-direction: row;
    border-top: solid 5px #5a748c;
    padding-top:2rem;
}

.contract-container .contract-right {
    font-size: 1rem;
    flex: 1;
}

.contract-container .contract-left,
.contract-container .contract-left .material-icons-outlined {
    margin-right: .50rem;
    vertical-align: top;
    font-size: 5rem;
    color: #5a748c;

    background-image:url('../img/application-form-1241043-639x803.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    background-position:-40px top;
    min-width:200px;
    margin-right:0;
    padding-right:0;
    opacity:0.8;
}

.contract-label {
    margin-bottom: 1rem;
    min-width: 180px;
    color: #5a748c;
}

.contract-value {
    margin-bottom: 1rem;
    font-weight: bold;
}

.contract-progress {
    height: 22px;
}

.card-body-icon {
    position: absolute;
    z-index: 0;
    top: -2.1rem;
    right: -.3rem;
    opacity: 0.1;
    font-size: 5rem;
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
    overflow: hidden !important;
}

.card-body-icon-2 {
    position: absolute;
    z-index: 0;
    top: 2.3rem;
    right: -.8rem;
    opacity: 0.1;
    font-size: 5rem;
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
    overflow: hidden !important;
}

.pe-6 {
    padding-right: 4rem !important;
}

.pe-7 {
    padding-right: 5rem !important;
}

.rad-editor-preview {
    width: 100% !important;
}

iframe.reContentIframe {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

.My_RadEditor_Bootstrap {
    border-width: 1px;
    border-style: solid;
    padding: 0.35714286em;
    line-height: 1.42857143;
    box-sizing: border-box;

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: whitesmoke;
    border-color: #dedede;
    color: #333;
    border-radius: 0.28571429em;
}

.My_RadEditor_Bootstrap .reContent {
    border-color: #ccc;
    color: #333;
    background-color: #fff;
    border-radius: 0.28571429em;
    box-shadow: 0 1px 1px rgb(0 0 0 / 8%) inset;
    transition: border-color .15s ease-in-out 0s,box-shadow .15s ease-in-out 0s;
}

.rad-editor-preview-default {
    height: calc(100vh - 150px) !important;
    min-height: calc(800px - 150px) !important;
}
.rad-editor-preview-default .reContent {
    height: calc(100vh - 162px) !important;
    min-height: calc(800px - 162px) !important;
}

.rad-editor-preview-protesti {
    height: calc(100vh - 340px) !important;
    min-height: calc(800px - 340px) !important;
}
.rad-editor-preview-protesti .reContent {
    height: calc(100vh - 350px) !important;
    min-height: calc(800px - 350px) !important;
}

.rad-editor-preview-imprese {
    height: calc(100vh - 370px) !important;
    min-height: calc(800px - 370px) !important;
}
.rad-editor-preview-imprese .reContent {
    height: calc(100vh - 380px) !important;
    min-height: calc(800px - 380px) !important;
}

.rad-editor-preview-infocamere-lista {
    height: calc(100vh - 180px) !important;
    min-height: calc(800px - 180px) !important;
}
.rad-editor-preview-infocamere-lista .reContent {
    height: calc(100vh - 190px) !important;
    min-height: calc(800px - 190px) !important;
}

.rad-editor-preview-iq-report {
    height: calc(100vh - 455px) !important;
    min-height: calc(800px - 455px) !important;
}
.rad-editor-preview-iq-report .reContent {
    height: calc(100vh - 466px) !important;
    min-height: calc(800px - 466px) !important;
}

.rad-editor-preview-esiti-negativi {
    height: calc(100vh - 248px) !important;
    min-height: calc(800px - 248px) !important;
}
.rad-editor-preview-esiti-negativi .reContent {
    height: calc(100vh - 258px) !important;
    min-height: calc(800px - 258px) !important;
}

.rad-editor-preview-esiti-negativi {
    height: calc(100vh - 248px) !important;
    min-height: calc(800px - 248px) !important;
}
.rad-editor-preview-esiti-negativi .reContent {
    height: calc(100vh - 258px) !important;
    min-height: calc(800px - 258px) !important;
}

.rad-editor-preview-dossier-estero {
    height: calc(100vh - 290px) !important;
    min-height: calc(800px - 290px) !important;
}
.rad-editor-preview-dossier-estero .reContent {
    height: calc(100vh - 300px) !important;
    min-height: calc(800px - 300px) !important;
}

.rad-editor-preview-dossier-italia {
    height: calc(100vh - 330px) !important;
    min-height: calc(800px - 330px) !important;
}
.rad-editor-preview-dossier-italia .reContent {
    height: calc(100vh - 340px) !important;
    min-height: calc(800px - 340px) !important;
}

.rad-editor-iq-modal-report {
    height: calc(100vh - 290px) !important;
    min-height: calc(800px - 290px) !important;
}
.rad-editor-iq-modal-report .reContent {
    height: calc(100vh - 301px) !important;
    min-height: calc(800px - 301px) !important;
}

.rad-editor-preview .RadEditor_Bootstrap.reToolBarWrapper,
.rad-editor-preview .reBottomProperties {
    display: none;
}

.infocamere-radio-button-list-container {
    width: 100%;
    border-bottom: solid 1px #5a748c;
}

.infocamere-radio-button-list {
    width: 100%;
    border-bottom: solid 1px #5a748c;
}

.infocamere-radio-button-list input[type=radio] {
    opacity: 0.01;
}

.infocamere-radio-button-list .btn,
.infocamere-radio-button-list .btn label {
    cursor: pointer;
}

.infocamere-radio-button-list .btn {
    padding-top: .5rem;
    padding-bottom: .2rem;
    border-radius:unset;
}

.infocamere-radio-button-list .btn.active {
    padding-top: .22rem;
    border-left: solid 1px #5a748c;
    border-right: solid 1px #5a748c;
    border-top: solid 5px #5a748c;
}

.infocamere-radio-button-list .btn:focus,
.infocamere-radio-button-list .btn.focus {
    outline: 0;
    box-shadow:unset;
}

.infocamere-radio-button-list .btn label {
    position:relative;
    left:-10px;
    margin-bottom:0;
    font-size: .870rem;
}

.form-control-my-radDatePicker {
    padding: 0;
    margin: 0;
    height: unset;
    border-right: unset;
}

.form-control-my-RadDropDownList {
    padding: 0;
    margin: 0;
    height: unset;
}

.form-control-my-RadDropDownList .rddlInner {
    min-height: 34px;
}

.unset-height {
    height:unset !important;
}

.default-control-height {
    height:34px;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #ddd;
    border-left-width: .25rem;
    border-radius: .25rem;
}

.bd-callout-warning {
    border-left-color: #f0ad4e;
}

.listaCaption {
    /*text-align: right;*/
    width: 15%;
    vertical-align:top;
}

.listaDetail {
    font-weight: bold;
    text-align: left;
    width: 35%;
    vertical-align:top;
}

.nt-advise-container {
    max-width: 980px;
    color: #888c9b;
}

.nt-advise-img-container {
    width: 350px;
    margin: 0 auto;
    font-size: 10rem;
    color: #f7ecb6;
    margin-bottom:1rem;
    margin-top:2rem;
}

.error-page-img-container {
    width: 350px;
    margin: 0 auto;
    font-size: 12rem;
    color: #d4e2ee;
    height: 260px;
    margin-top: 2rem;
}

.h6 {
    font-size: 1.1rem;
}

.main-content-with-footer {
    min-height: calc(100vh - 41px);
}

.app-footer {
    width:100%;
    background-color:#e9e9e9;
    min-height:40px;
    padding:10px;
}

.aspnet-form-check-input-container {
    width: 400px !important;
}

.aspnet-form-check-input {
    /* 
        vedi app.js. 
        In questo modo vengono applicati
        le classi di bootstrap 5 alle 
        asp:checkbox
    */
}

.btn-xsm {
    padding: .15rem .3rem;
    font-size: .750rem;
    border-radius: .2rem;
}

.max-w-350 {
    max-width:350px;
}

.max-w-500 {
    max-width: 500px;
}

.max-w-550 {
    max-width: 550px;
}

.my-bd-callout-info {
    border-left-color: #5a748c;
    background-color: #f6f7f9;
}

.shadow-sm {
    border-bottom: 1px solid rgba(20,20,31,.05);
    box-shadow: 0 0 0 1px rgb(20 20 31 / 5%), 0 1px 3px 0 rgb(20 20 31 / 15%);
}

#btn-back-to-top {
    position: fixed;
    bottom: 15px;
    right: 60px;
    display: none;
    background-color: #f6f7f9;
    color: #363642;
    border: solid 1px #dfdfdf;
    opacity: .6;
    z-index: 999999;
    padding: .3rem .7rem;
}

.rbClearButton,
.rbClearButton:hover {
    background-color: transparent !important;
    background-image: none !important;
    border: none !important;
    color: #234875 !important;
    text-decoration: none !important;
    background-color: transparent !important;
}

.rbHyperlinkButton {
    color: #346cb0 !important;
    text-decoration: none !important;
}

.grid-edit-command-column {
    text-align: center;
}

.my-tick-slider {
    height: 70px;
    max-width: 400px;
    width: 100% !important;
    min-width: 100px;
}

.div_effetti_etichetta {
    width: 145px;
    font-size: .80rem;
    opacity: .9;
}

.bd-callout-info {
    border-left-color: #346cb0;
}

.mh-100 {
    min-height: 100% !important;
}

.datepicker {
    font-size: inherit;
}

.text-xs {
    font-size: 80% !important;
}

@media (max-width: 412px) {
    .top-bar-buttons-wrapper {
        display: none;
    }

    .stacked-menu {
        padding:0;
    }

    .menu-item-accout {
        display:block;
    }
}

@media print {
    .app-header{display:none;}
    .app-aside{display:none;}

}

@media (max-width: 450px) {
    .main-content-inner {
        padding: 1rem 0;
        padding-right: .5rem;
        padding-left: .5rem;
    }
}

@media (min-width: 576px) {
    .modal-dialog.my-modal-dialog {
        max-width: 40rem;
    }
}

@media (min-width: 980px) {
    .modal-dialog.my-modal-dialog {
        max-width: 50rem;
    }
}

@media (max-width: 900px) {
    .top-bar-breadcrumb {
        display: none;
    }
}

@media (max-width: 767px) {
    .app-aside-expand-md {
        top: 3.5rem;
        z-index: 1050;
        border-right: 0;
    }

    .stacked-menu .menu-link {
        padding-top: .375rem;
        padding-bottom: .375rem;
        font-size: .875rem;
        line-height: 1.25rem;
    }
    
    .stacked-menu .menu-link, .stacked-menu .menu-subhead {
        padding-right: 1.5rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .stacked-menu .menu-link {
        position: relative;
        display: block;
        color: #888c9b;
        text-decoration: none;
    }
    .stacked-menu .menu-link, .stacked-menu .menu-subhead {
        padding: .45rem 1rem;
        font-size: .875rem;
        line-height: 1.75em;
        overflow: hidden;
    }
    
    .top-bar-buttons-item-text {
        display: none;
    }
}

@media (min-width: 768px) {
    .app-aside-light {
        border-right: 1px solid rgba(20,20,31,.05);
    }

    .app-aside-expand-md {
        top: 3.5rem;
        width: 15rem;
        z-index: 6;
    }

    .stacked-menu .menu-link {
        padding-top: .375rem;
        padding-bottom: .375rem;
        font-size: .875rem;
        line-height: 1.25rem;
    }
    
    .stacked-menu .menu-link, .stacked-menu .menu-subhead {
        padding-right: 1.5rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .stacked-menu .menu-link {
        position: relative;
        display: block;
        color: #888c9b;
        text-decoration: none;
    }
    .stacked-menu .menu-link, .stacked-menu .menu-subhead {
        padding: .45rem 1rem;
        font-size: .875rem;
        line-height: 1.75em;
        overflow: hidden;
    }

    .main-content-with-menu {
        padding-left: 15rem;
    }
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.rgSelectedRow > td {
    background-color: #739ec5 !important;
}